uuid: 27e81089-afdf-4a92-81aa-c3a17a0dd12c
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.created
field_name: created
entity_type: node
bundle: publication
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
